Subject: Is this a good idea ? (fwd)

From: David Delaney <[email-masked]>
Date: Thu, 31 Oct 1996 10:20:21 +0000

Good morning, 		(UK time 10:20)

	I had sent the attached to 'pine-suggestions'. Perhaps you
may like to see.

David Delaney                    Phone: +44 (0)1242-544742
Systems Administrator            Fax  : +44 (0)1242-221622
UCAS                             EMAIL: [email-masked]
Fulton House
Jessop Avenue, CHELTENHAM  Glos. GL50 3SH, ENGLAND

---------- Forwarded message ----------
Date: Thu, 31 Oct 1996 10:03:50 +0000 (GMT)
From: David Delaney <[email-masked]>
To: [email-masked]
Cc: David Delaney <[email-masked]>
Subject: Is this a good idea ?

Good morning,		(UK time 10:00)

	Firstly, may I say what a great EMAIL tool PINE is proving to
be.
	I had written a Mickey-Mouse chunk of UNIX script to enable
our in-house, non-technical users to send/receive EMAIL and, although
it works OK, there is room for (much) improvement.

	PINE is it.

	There are, however, two minor points that I seem unable to
address :-
	1) Many of our users have 100's of messages in their folders.
	   Is it possible to set the 'initial keystroke list' such
that only the last 20 are shown in the index and

	2) After you '^X' to send a message, why does she prompt you
to ask if you want to send it ?  I should like to turn this feature
off, if possible.

Weather here is overcast but mild.

Have a good day.

Cheers,

David Delaney                    Phone: +44 (0)1242-544742
Systems Administrator            Fax  : +44 (0)1242-221622
UCAS                             EMAIL: [email-masked]
Fulton House
Jessop Avenue, CHELTENHAM  Glos. GL50 3SH, ENGLAND